Loading...
Searching...
No Matches
PidginBlistLayout Struct Reference

## Data Fields

gint | status_icon
gint | text
gint | emblem
gint | protocol_icon
gint | buddy_icon
gboolean | show_status

## Detailed Description

Definition at line 72 of file gtkblist-theme.h.

## Field Documentation

## buddy_icon

gint PidginBlistLayout::buddy_icon

Definition at line 78 of file gtkblist-theme.h.

## emblem

gint PidginBlistLayout::emblem

Definition at line 76 of file gtkblist-theme.h.

## protocol_icon

gint PidginBlistLayout::protocol_icon

Definition at line 77 of file gtkblist-theme.h.

## show_status

gboolean PidginBlistLayout::show_status

Definition at line 79 of file gtkblist-theme.h.

## status_icon

gint PidginBlistLayout::status_icon

Definition at line 74 of file gtkblist-theme.h.

## text

gint PidginBlistLayout::text

Definition at line 75 of file gtkblist-theme.h.

The documentation for this struct was generated from the following file:

- gtkblist-theme.h